Jira CLI(7)

NAME

jira-issue-link-remote - Adds a remote web link to an issue

SYNOPSIS

jira issue link remote ISSUE_KEY WEBLINK_URL WEBLINK_TITLE [flags]

DESCRIPTION

Adds a remote web link to an issue

OPTIONS

-h, --help[=false]
    help for remote

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

--web[=false]
    Open issue in web browser after successful linking

EXAMPLE

    $ jira issue link remote ISSUE-1 http://weblink.com weblink-title

SEE ALSO

jira-issue-link(7)

HISTORY

7-Mar-2024 Auto generated by spf13/cobra